<ion-view title="Mis logros" id="page11">
  <ion-content padding="true" class="has-header">
    <div id="misLogros-container16">
      <div id="misLogros-markdown6" class="show-list-numbers-and-dots">
        <p style="color:#000000;">¡Avanza en tu aprendizaje para ganar más logros!</p>
      </div>
      <ion-list id="misLogros-list10">
        <ion-item class="item-thumbnail-left" id="misLogros-list-item32" ui-sref="abecedario()">
          <img src="img/53PqHhS2SUmKwhWXy2wQ_star.png">
          <h2>¡Felicitaciones!</h2>
          <p style="white-space:normal;">Ya conoces el abecedario.</p>
        </ion-item>
        <ion-item class="item-thumbnail-left" id="misLogros-list-item33" ui-sref="mDulo1()">
          <img src="img/H4SyqcCQ4a3c0iQV7cb7_graystar.png">
          <h2>Módulo 1</h2>
          <p style="white-space:normal;">¡Entra aquí para completar el módulo 1!</p>
        </ion-item>
        <ion-item class="item-thumbnail-left" id="misLogros-list-item34" ui-sref="mDulo2()">
          <img src="img/zKsJV9uBTWW0Y437aXan_graystar.png">
          <h2>Módulo 2</h2>
          <p style="white-space:normal;">¡Entra aquí para completar el módulo 2!</p>
        </ion-item>
      </ion-list>
      <div class="spacer" style="width: 300px; height: 62px;"></div>
    </div>
    <div id="misLogros-button-bar9" class="button-bar">
      <a href-inappbrowser="/lecciones" id="misLogros-button10" class="button button-positive button-block icon ion-egg"></a>
      <a href-inappbrowser="/club" id="misLogros-button21" class="button button-positive button-block icon ion-android-globe"></a>
      <a href-inappbrowser="/perfil" id="misLogros-button22" class="button button-positive button-block icon ion-android-contact"></a>
    </div>
  </ion-content>
</ion-view>